#full {
			ALIGN:CENTER;
			width:100%;
			height:100%;
			background-color:#084B8A;
		}
#panel {
  width: 800px; 
  height:30px;
  padding: 10px; border-radius: 3px; right: 10px; bottom: 20px;  overflow: visible; position: absolute; background-color: rgba(0, 0, 0, 0.4);
  overflow:hidden;
  cursor: pointer;
  color:white;
}
#panel-mob {
  width: 320px; 
  height:40px;
  padding: 5px; border-radius: 3px; right: 0px; bottom: 0px;  overflow: visible; position: absolute; background-color: rgba(0, 0, 0, 0.4);
  overflow:hidden;
  cursor: pointer;
  color:white;
  
  font-size: x-small;
  font-family: inherit;
}
#log {
  width: 320px; 
  height:200px;
  padding: 10px; border-radius: 3px; right: 10px; bottom: 200px;  overflow: visible; position: absolute; background-color: rgba(0, 0, 0, 0.4);
  #overflow:hidden;
  #cursor: pointer;
  color:white;
  font-size:small;
  overflow-y: scroll;
}

#info {
  width: 320px; 
  height:200px;
  padding: 10px; border-radius: 3px; right: 10px; top: 10px;  overflow: visible; position: absolute; background-color: rgba(0, 0, 0, 0.4);
  #overflow:hidden;
  #cursor: pointer;
  color:white;
  font-size:Large;
  overflow-y: scroll;
  visibility:hidden;
}
.mouse-position {
  width: 120px; 
  height:13px;
  #padding: 5px; 
  border-radius: 3px; 
  left: 7px; 
  bottom: 27px;  overflow: visible; position: absolute; background-color: rgba(0, 0, 0, 0.4);
  #overflow:hidden;
  #cursor: pointer;
  color:white;
  #font-size:small;
}



#measure-container {
  width: 150px; 
  height:10px;
  padding: 5px; border-radius: 3px; left: 115px; bottom: 30px;  overflow: visible; position: absolute; background-color: rgba(0, 0, 0, 0.4);
  #overflow:hidden;
  #cursor: pointer;
  color:red;
  #font-size:x-small;
}
.custom-mouse-position {
  #font-size:x-small;
  font-size:12px;
}

#title {
	color:white;
	text-align:center;
    width: 400px;
    font-size: 40px;
    padding: 10px; border-radius: 3px; left: 50px; top: 10px;   position: absolute; 
	background-color: rgba(0, 0, 0, 0.4);
    z-index: 10;
	cursor: pointer;
}
#title-mob {
	color:white;
	text-align:center;
    width: 200px;
    font-size: 40px;
    padding: 10px; border-radius: 3px; left: 60px; top: 10px;   position: absolute; 
	background-color: rgba(0, 0, 0, 0.4);
    z-index: 10;
	cursor: pointer;
}
#title-bottom {
	color:grey;
	text-align:center;
    width: 400px;
    font-size: 40px;
    padding: 10px; border-radius: 3px; right: 50px; bottom: 10px;   position: absolute; 
	background-color: rgba(0, 0, 0, 0.4);
    z-index: 10;
}
#title-bottom-left {
	color:grey;
	text-align:center;
    width: 200px;
    font-size: 40px;
    padding: 10px; border-radius: 3px; left: 50px; bottom: 10px;   position: absolute; 
	background-color: rgba(0, 0, 0, 0.4);
    z-index: 10;
}
#title-bottom-left-mob {
	color:grey;
	text-align:center;
    width: 50px;
    font-size: 40px;
    padding: 5px; border-radius: 3px; left: 0px; bottom: 55px;   position: absolute; 
	background-color: rgba(0, 0, 0, 0.4);
    z-index: 10;
}
#title-bottom-left-mob-transp {
    width: 50px;
    padding: 5px; border-radius: 3px; left: 0px; bottom: 55px;   position: absolute; 
    z-index: 10;
}
#menu-title-mob {
	color:white;
	text-align:center;
    font-size: 40px;
    z-index: 10;
	background-color: rgba(0, 0, 0, 0);
}
#title1 {
	color:white;
	text-align:center;
    width: 400px;
    font-size: 40px;
    z-index: 10;
}
#title1-mob {
	color:white;
	text-align:center;
    width: 200px;
    font-size: 20px;
    z-index: 10;
}
#title2-mob {
	color:white;
	text-align:center;
    width: 200px;
    font-size: 15px;
    z-index: 10;
}
#title3-mob {
	color:white;
	text-align:center;
    width: 200px;
    font-size: 10px;
    z-index: 10;
}
#title2{
	color:white;
	text-align:center;
    width: 400px;
    font-size: 25px;
    z-index: 10;
}
#title3 {
	color:white;
	text-align:center;
    width: 400px;
    font-size: 20px;
    z-index: 10;
}
#title_old {
	color:grey;
	text-align:center;
    width: 400px;
    height:50px;
    font-size: 40px;
    padding: 10px; border-radius: 3px; left: 50px; top: 10px;  overflow: visible; position: absolute; 
	background-color: rgba(0, 0, 0, 0.4);
	<!--background-color:transparent;-->
    overflow:hidden;
    cursor: pointer;
    z-index: 10;
}
#menu-title  {
	color:white;
	text-align:center;
    width: 400px;
    font-size: 40px;
    z-index: 10;
}
#menu-title-w200 {
	color:white;
	text-align:center;
    width: 200px;
    font-size: 40px;
    z-index: 10;
}
#menu {
	color:white;
	text-align:center;
    font-size: 30px;
	background-color: rgba(0, 0, 0, 0.4);
    overflow:hidden;
    cursor: pointer;
    z-index: 20;
	font-family:monospace;
}

.styled-select select {
   background: white;
   width: 268px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: menulist-button;
   font-family:monospace;
}
.styled-select-mob select {
   background: white;
   width: 175px;
   padding: 5px;
   font-size: 12px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 30px;
   -webkit-appearance: menulist-button;
   font-family:monospace;
   cursor: pointer;
}
.styled-select1 select {
   background: white;
   width: 268px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }  
.ol-control button {
    width:40px;
	height:40px;
	top:0px;
	left:0px;
}




.ol-custom-overviewmap,
.ol-custom-overviewmap.ol-uncollapsible {
  bottom: auto;
  left: 5px;
  right: auto;
  top: 95px;
}

.ol-custom-overviewmap:not(.ol-collapsed)  {
  border: 1px solid black;
}

.ol-custom-overviewmap .ol-overviewmap-map {
  border: none;
  width: 300px;
}

.ol-custom-overviewmap .ol-overviewmap-box {
  border: 2px solid red;
}

.ol-custom-overviewmap:not(.ol-collapsed) button{
  bottom: auto;
  left: 5px;
  right: auto;
  top: 95px;
}

.ol-rotate {
  top: 260px;
  left: 5px;
  bottom:auto;
  right:auto;
}
@media screen and (max-width: 1000px) {

}
.print_page_header {
				border-style: solid;
				border-width: 1px;
				padding: 1px 4px;
				width: 640px; 
				#height: 940px;
				height: 0px;
				color:black;
}
.print_page {
				border-style: solid;
				border-width: 1px;
				#padding: 1px 4px;
				padding: 0px;
				width: 640px; 
				#height: 940px;
				height: 700px;
				color:black;
}
.print_page_footer {
				border-style: solid;
				border-width: 1px;
				#padding: 1px 4px;
				padding: 0px;
				width: 640px; 
				#height: 940px;
				height: 240px;
				color:black;
}
#print_page_scale {
    color: black;
    text-align: center;
    width: 200px;
    font-size: 10px;
    padding: 10px;
    border-radius: 3px;
    left: 470px;
    top: 920px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0);
    z-index: 10;
    cursor: pointer;
}